/* **************************
	reset
************************** */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 10px;
  font-family: "Noto Sans", sans-serif;
}
a {
  text-decoration: none;
}
ul,
ol {
  list-style: none;
}
img,
video {
  width: 100%;
  vertical-align: middle;
}
button {
  cursor: pointer;
}

/* **************************
	header nav
************************** */
.header-nav {
  position: fixed;
  width: 100%;
  background-color: #004da0;
  top: 0;
  left: 0;
  z-index: 100;
}
.header-nav__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
}
.header-nav__logo {
  width: 200px;
}
.header-nav__list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 600px;
  max-width: 90%;
}
.header-nav__link {
  display: block;
  padding: 30px 0;
  font-size: 1.4rem;
  color: #fff;
}
.header-nav__link--label {
  padding: 10px 40px;
  background-color: #fff352;
  border-radius: 8px;
  color: #404040;
}

.header-ham {
  display: none;
  position: fixed;
  width: 40px;
  height: 40px;
  top: 10px;
  right: 15px;
  z-index: 100;
}
.header-ham__button {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 50%;
  border-width: 0;
}
.header-ham__line {
  position: absolute;
  width: 15px;
  height: 3px;
  background-color: #004da0;
  border-radius: 3px;
  left: 50%;
  transition: all 0.3s ease-in-out;
}
.header-ham__line:first-child {
  top: 12px;
  transform: translateX(-50%);
}
.header-ham__line:nth-child(2) {
  top: 50%;
  transform: translate(-50%, -50%);
}
.header-ham__line:last-child {
  bottom: 12px;
  transform: translateX(-50%);
}
header.nav-open .header-ham__line:first-child {
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}
header.nav-open .header-ham__line:nth-child(2) {
  display: none;
}
header.nav-open .header-ham__line:last-child {
  bottom: 50%;
  transform: translate(-50%, 50%) rotate(-45deg);
}
@media screen and (max-width: 1023px) {
  .header-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    z-index: 1;
  }
  header.nav-open .header-bg {
    visibility: visible;
    opacity: 1;
  }
  .header-nav__logo {
    padding: 18px 0;
  }
  .header-nav__list {
    display: block;
    position: fixed;
    width: 70%;
    padding: 24px;
    background-color: #fff;
    border-radius: 16px;
    top: 10px;
    right: 10px;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in-out;
  }
  header.nav-open .header-nav__list {
    visibility: visible;
    opacity: 1;
  }
  .header-nav__link {
    padding: 15px 0;
    font-size: 1.8rem;
    font-weight: bold;
  }
  .header-nav__link--label {
    margin-top: 20px;
    text-align: center;
  }
  .header-ham {
    display: block;
  }
  .header-nav__link {
    color: #404040;
  }
}
@media screen and (max-width: 767px) {
  .header-nav__logo {
    width: 120px;
  }
}

/* **************************
	common
************************** */
.section {
  position: relative;
  padding: 150px 5% 250px;
  background-color: #fff;
  overflow: hidden;
}
.section--upper {
  padding-bottom: 100px !important;
}
.section-rounded {
  margin-top: -100px;
  border-radius: 100px 100px 0 0;
}
.section-color--lb {
  background-color: #dcf0fb;
}
.section-color--b {
  background-color: #004da0;
}
.section-color--g {
  background-color: #f3f4f7;
}
.section-color--grid::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-image: linear-gradient(0deg, transparent 31px, #ddd 32px),
    linear-gradient(90deg, transparent 31px, #ddd 32px);
  background-size: 32px 32px;
  top: 0;
  left: 0;
}
.section__inner {
  position: relative;
  max-width: 1200px;
  margin: auto;
}
.section__flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.section__flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.section__col2 {
  width: 50%;
}
.section__col3 {
  align-items: stretch;
  width: calc(95% / 3);
}
.section__col3:nth-child(n + 4) {
  margin-top: 40px;
}
.section__col2:first-child {
  padding-right: 2%;
}
.section__col2:last-child {
  padding-left: 2%;
}
.section__col2--40 {
  width: 40%;
}
.section__col2--60 {
  width: 60%;
}
.section__title {
  margin-bottom: 30px;
}
.section__title--h1 {
  font-size: 3.8rem;
  color: #004da0;
}
.section__title--h2 {
  margin-bottom: 100px;
  font-size: 4rem;
}
.section__title--w {
  color: #fff;
}
.section__title--b {
  color: #004da0;
}
.section__text--s {
  font-size: 1.2rem;
}
.section__text--m {
  font-size: 1.4rem;
}
.section__text--l {
  font-size: 1.6rem;
}
.section__text--xl {
  font-size: 1.8rem;
}
.section__text--b {
  font-weight: bold;
}
.section__text--blue {
  color: #004da0;
}
.section__text--white {
  color: #fff;
}
.section__box {
  padding: 24px;
  border-radius: 16px;
}
.section__box--b {
  background-color: #004da0;
}

@media screen and (max-width: 1023px) {
  .section__flex--col2 {
    display: block;
  }
  .section__col2 {
    width: 100%;
    padding: 0 !important;
  }
  .section__col3 {
    width: calc(95% / 2);
  }
  .section__col3:nth-child(n + 3) {
    margin-top: 40px;
  }
  .section__col2:last-child {
    margin-top: 40px;
  }
  .section__title--h2 {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .section {
    padding: 100px 5% 200px;
  }
  .section__title--h1 {
    font-size: 3.2rem;
  }
  .section__title--h2 {
    font-size: 3rem;
  }
  .section-rounded {
    border-radius: 70px 70px 0 0;
  }
  .section__col3 {
    width: 100%;
  }
  .section__col3:nth-child(n + 2) {
    margin-top: 40px;
  }
}

/* **************************
	main visual
************************** */
.main-visual {
  padding: 100px 4%;
  background: #0c4d9d;
  background: linear-gradient(
    180deg,
    rgba(12, 77, 157, 1) 0%,
    rgba(12, 77, 157, 1) 10%,
    rgba(155, 189, 222, 1) 70%,
    rgba(220, 240, 251, 1) 100%
  );
}
.main-visual__image {
  position: relative;
  border-radius: 24px;
  overflow: hidden;
}
.main-visual__image--sp {
  display: none;
}
.main-visual__title,
.main-visual__sub-title {
  position: absolute;
}
.main-visual__title {
  position: absolute;
  font-weight: bold;
  top: 10%;
  left: 24px;
}
.main-visual__title-text {
  display: inline-block;
  padding: 10px 20px;
  background-color: #004da0;
  border-radius: 16px;
  font-size: clamp(2rem, calc(1.25vw + 3rem), 4.8rem);
  color: #fff;
}
.main-visual__title-text:first-child {
  border-radius: 16px 16px 0 0;
}
.main-visual__title-text:last-child {
  margin-top: -15px;
}

@media screen and (max-width: 819px) {
  .main-visual__image--pc {
    display: none;
  }
  .main-visual__image--sp {
    display: block;
  }
  .main-visual__title-text {
    display: inline-block;
    padding: 10px 20px;
    background-color: #004da0;
    border-radius: 16px;
    font-size: clamp(2rem, calc(1.25vw + 3rem), 4.8rem);
    color: #fff;
  }
}
@media screen and (max-width: 768px) {
  .main-visual__title {
    left: 10px;
  }
  .main-visual__title-text {
    font-size: clamp(1.6rem, calc(1.25vw + 2rem), 2.5rem);
  }
}
@media screen and (max-width: 640px) {
  .main-visual__title-text {
    font-size: clamp(1.6rem, calc(1.25vw + 1.6rem), 1.6rem);
  }
  .main-visual__title-text:first-child {
    border-radius: 8px 8px 0 0;
  }
  .main-visual__title-text:last-child {
    border-radius: 0 8px 8px 8px;
  }
}
/* **************************
	main feature
************************** */
.feature__thumb {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
}
.feature__thumb::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 16px;
  z-index: 1;
}
.feature__thumb-button-wrap {
  position: absolute;
  width: 60px;
  height: 60px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.feature__thumb-button {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  border-width: 0;
  transition: all 0.2s ease-in-out;
}
.feature__thumb-button:hover {
  transform: scale(1.1);
}
.feature__thumb-button::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background-color: #fff;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  top: 50%;
  left: 22px;
  transform: translateY(-50%);
}
.feature__thumb-link {
  display: inline-block;
  position: relative;
  padding-right: 30px;
  font-size: 1.8rem;
  color: #404040;
}
.feature__thumb-link::after {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(/lp/travel-japanese/images/icon/icon-blank.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  top: 2px;
  right: 0;
}

.bbic-message {
  padding: 0 5% 500px;
}
.bbic-message__box {
  position: relative;
  max-width: 900px;
  margin: auto;
  padding-top: 80px;
  text-align: center;
}
.bbic-message__text {
  width: 550px;
  max-width: 100%;
  margin: auto;
  padding-bottom: 100px;
  line-height: 2;
  font-size: 1.6rem;
  text-align: left;
  color: #fff;
}
.bbic-message__image {
  position: absolute;
  width: 110%;
  height: 400px;
  background-image: url(/lp/travel-japanese/images/img00.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border-radius: 16px;
  bottom: -270px;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 480px) {
  .bbic-message {
    padding: 0 5% 300px;
  }
  .bbic-message__image {
    bottom: -200px;
  }
}

/* **************************
	main recommend
************************** */
.recommend {
  position: relative;
  padding: 50px 0;
}
.recommend-box {
  padding: 24px;
  background-color: #fff;
  border-radius: 16px;
}
.recommend__item {
  position: relative;
  padding: 15px 400px 15px 30px;
  font-size: 2rem;
  font-weight: bold;
  color: #004da0;
}
.recommend__item::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background-color: #004da0;
  border-radius: 8px;
  top: 20px;
  left: 0;
}
.recommend-picture {
  position: absolute;
  width: 400px;
  height: 110%;
  top: 0;
  right: calc(((100vw - 1200px) / 2) * -1);
}
.recommend-picture__inner {
  position: relative;
  height: 100%;
}
.recommend-picture__img {
  position: absolute;
  width: 300px;
  height: 200px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 16px;
}
.recommend-picture__img:first-child {
  background-image: url(/lp/travel-japanese/images/img01.jpg);
  background-position: bottom center;
  top: 0;
  right: 0;
}
.recommend-picture__img:nth-child(2) {
  background-image: url(/lp/travel-japanese/images/img02.jpg);
  background-position: bottom center;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.recommend-picture__img:last-child {
  background-image: url(/lp/travel-japanese/images/img03.jpg);
  background-position: bottom center;
  bottom: 0;
  right: 0;
}

.panel__item {
  width: calc(97% / 2);
  padding: 24px !important;
  background-color: #fff;
  border-radius: 16px;
}
.panel__item:nth-child(n + 3) {
  margin-top: 30px;
}
.panel__image {
  width: 150px;
  margin: auto;
}
.panel__title {
  margin: 10px 0;
  font-size: 2rem;
  font-weight: bold;
  color: #404040;
}
@media screen and (max-width: 1140px) {
  .recommend {
    padding: 0;
  }
  .recommend__item {
    padding: 15px 0 15px 30px;
  }
  .recommend-picture {
    position: static;
    width: 400px;
    height: 100%;
  }
  .recommend-picture__img {
    position: static;
    margin-top: 30px;
    transform: translateY(0) !important;
  }
  .recommend-picture__img:first-child,
  .recommend-picture__img:last-child {
    margin-left: auto;
  }
}
@media screen and (max-width: 1023px) {
  .panel__item {
    width: 100%;
  }
  .panel__item:not(:first-child) {
    margin-top: 30px;
  }
}
@media screen and (max-width: 400px) {
  .recommend-picture {
    width: 100%;
  }
}

.image-slider {
  margin-top: 150px;
}
.image-slider__list {
  display: flex;
  min-width: 100%;
  width: min-content;
  animation: 64s linear 0s infinite normal none running slider;
}
.image-slider__item {
  width: 300px;
  height: 300px;
  margin: 0 20px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 8px;
}
.image-slider__item:nth-child(even) {
  margin-top: 50px;
}
.image-slider__item:first-child {
  background-image: url(/lp/travel-japanese/images/slider/img-slider01.jpeg);
}
.image-slider__item:nth-child(2) {
  background-image: url(/lp/travel-japanese/images/slider/img-slider02.jpeg);
}
.image-slider__item:nth-child(3) {
  background-image: url(/lp/travel-japanese/images/slider/img-slider03.jpeg);
}
.image-slider__item:nth-child(4) {
  background-image: url(/lp/travel-japanese/images/slider/img-slider04.jpeg);
}
.image-slider__item:nth-child(5) {
  background-image: url(/lp/travel-japanese/images/slider/img-slider05.jpeg);
}
.image-slider__item:nth-child(6) {
  background-image: url(/lp/travel-japanese/images/slider/img-slider06.jpeg);
}
.image-slider__item:nth-child(7) {
  background-image: url(/lp/travel-japanese/images/slider/img-slider07.jpeg);
}
.image-slider__item:nth-child(8) {
  background-image: url(/lp/travel-japanese/images/slider/img-slider08.jpeg);
}
.image-slider__item:nth-child(9) {
  background-image: url(/lp/travel-japanese/images/slider/img-slider09.jpeg);
}
.image-slider__item:nth-child(10) {
  background-image: url(/lp/travel-japanese/images/slider/img-slider10.jpeg);
}
.image-slider__item:nth-child(11) {
  background-image: url(/lp/travel-japanese/images/slider/img-slider11.jpeg);
}
.image-slider__item:nth-child(12) {
  background-image: url(/lp/travel-japanese/images/slider/img-slider12.jpeg);
}
.image-slider__item:nth-child(13) {
  background-image: url(/lp/travel-japanese/images/slider/img-slider13.jpeg);
}

@media screen and (max-width: 767px) {
  .image-slider__item {
    width: 250px;
    height: 250px;
  }
}

@keyframes slider {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

/* **************************
	course description
************************** */
.course-panel-bg {
  position: relative;
}
.course-panel-bg::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 50%;
  background-color: #004da0;
  border-radius: 16px;
  bottom: 0;
  left: 0;
}
.course-panel {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 1;
}
.course-panel__icon {
  position: relative;
  width: 50%;
  padding: 36px;
  background-color: #fff;
  border: solid 3px #004da0;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  z-index: 1;
}
.course-panel__desc {
  margin-top: calc(100% / 4 * -1);
  padding: 100px 24px 24px;
  background-color: #004da0;
  border-radius: 16px;
}

/* **************************
	curriculum
************************** */
.curriculum {
  position: relative;
}
.curriculum:nth-child(n + 2) {
  margin-top: 40px;
}
.curriculum__title {
  font-size: 2.8rem;
  font-weight: bold;
  color: #fff;
}
.curriculum__slider {
  overflow-x: hidden !important;
}
.curriculum__item {
  padding: 24px;
  background-color: #fff;
  border-radius: 8px;
}
.curriculum__item-title {
  background-color: #fff;
  font-size: 2rem;
  font-weight: bold;
  color: #004da0;
}
.curriculum__topic-list {
  margin: 10px 0 20px;
}
.curriculum__topic-item {
  position: relative;
  margin: 5px 0;
  padding-left: 15px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #004da0;
}
.curriculum__topic-item::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  background-color: #004da0;
  border-radius: 50%;
  top: 50%;
  left: 2px;
  transform: translateY(-50%);
}
.swiper-button-prev svg,
.swiper-button-next svg {
  display: none;
}
.swiper-button-prev,
.swiper-button-next {
  position: relative;
  background-color: #fff;
  border-radius: 50%;
}
.swiper-button-prev,
.swiper-button-next {
  top: 20px !important;
}
.swiper-button-prev {
  left: initial !important;
  right: 80px !important;
}
.swiper-button-prev::before,
.swiper-button-next::before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  top: 50%;
  left: 50%;
}
.swiper-button-prev::before {
  border-top: solid 3px #004da0;
  border-left: solid 3px #004da0;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.swiper-button-next::before {
  border-top: solid 3px #004da0;
  border-right: solid 3px #004da0;
  transform: translate(-50%, -50%) rotate(45deg);
}
.swiper-button-next {
  top: 20px !important;
}
/* **************************
	timetable & fee
************************** */
.fee {
  align-items: stretch;
}
.fee__item {
  padding: 24px !important;
}
.fee__item--b {
  background-color: #004da0;
  border-radius: 16px 0 0 16px;
}
.fee__item--w {
  background-color: #fff;
  border-radius: 0 16px 16px 0;
}
.fee__item--b .fee__item-title,
.fee__item--b .fee__item-text {
  color: #fff;
}
.fee__item--w .fee__item-title {
  color: #004da0;
}
.fee__item-title {
  font-size: 2rem;
  font-weight: bold;
}
.fee__item--b .fee__item-text {
  margin-top: 10px;
  font-size: 1.6rem;
}
.fee__item-group:nth-child(n + 2) {
  margin-top: 25px;
}

@media screen and (max-width: 1023px) {
  .fee__item--b {
    border-radius: 16px 16px 0 0;
  }
  .fee__item--w {
    margin-top: 0 !important;
    border-radius: 0 0 16px 16px;
  }
}

/* **************************
	qa
************************** */
.qa__item {
  background-color: #004da0;
  border-radius: 16px;
}
.qa__item:nth-child(n + 2) {
  margin-top: 24px;
}
.qa__title {
  padding: 36px 36px 36px 24px;
}
.qa__button {
  position: relative;
  width: 100%;
  background-color: transparent;
  border-width: 0;
  font-weight: bold;
  font-size: 2rem;
  text-align: left;
  color: #fff;
}
.qa__button::before,
.qa__button::after {
  position: absolute;
  content: "";
  width: 16px;
  height: 2px;
  background-color: #fff;
  top: 50%;
  right: -12px;
  transition: all 0.2s ease-in-out;
}
.qa__button::before {
  transform: translateY(-50%) rotate(90deg);
}
.qa__button::after {
  transform: translateY(-50%);
}
.qa__body {
  position: relative;
  max-height: 0;
  padding: 0 24px;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s ease-in-out;
}
.qa__body::before {
  position: absolute;
  content: "";
  width: calc(100% - 24px);
  height: 2px;
  background-color: #fff;
  top: 2px;
  left: 50%;
  transform: translateX(-50%);
}
.qa__item.open .qa__body {
  max-height: 999px;
  padding: 24px;
  visibility: visible;
  opacity: 1;
}

/* **************************
	contact-form
************************** */
.contact-form {
  padding: 12px;
  background-color: #fff;
  border-radius: 16px;
}
.contact-form__formzu {
  border-width: 0;
}
.contact__title {
  margin-bottom: 20px;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
}
.contact__link {
  text-align: center;
}
.contact__link-button {
  display: inline-block;
  margin-top: 40px;
  padding: 15px 40px;
  background-color: #fff;
  border-radius: 8px;
  font-size: 1.6rem;
  color: #004da0;
}

/* **************************
	footer
************************** */
.footer {
  padding: 48px 24px;
  background-color: #004da0;
}
.footer__inner {
  max-width: 1200px;
  margin: auto;
}
.footer__link-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 36px;
  border-bottom: solid 2px #fff;
}
.footer__link-bbic {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0;
}
.footer__link-bbic-item {
  margin: 10px 20px 10px 0;
}
.footer__link-sns {
  width: 100px;
  margin: 20px 0;
}
.footer__link-bbic-button {
  display: inline-block;
  position: relative;
  padding: 20px 75px 20px 30px;
  background-color: #fff;
  border-radius: 8px;
  font-size: 1.6rem;
  color: #004da0;
}
.footer__link-bbic-button::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 2px;
  background-color: #004da0;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.footer__link-bbic-button::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  border-top: solid 2px #004da0;
  border-right: solid 2px #004da0;
  top: 50%;
  right: 20px;
  transform: translateY(-50%) rotate(45deg);
}
.footer__link-sns {
  display: flex;
}
.footer__link-sns div {
  width: 50%;
}
.footer__link-sns-button {
  display: block;
  padding: 0 10px;
}
.footer__about-bbic {
  display: flex;
  margin-top: 36px;
}
.footer__about-bbic-item:first-child {
  width: 30%;
  padding-right: 10px;
}
.footer__about-bbic-item:last-child {
  width: 70%;
}
.footer__about-bbic-logo {
  width: 150px;
  margin-bottom: 20px;
}
.footer__about-bbic-text {
  margin: 8px 0;
  font-size: 1.3rem;
  color: #fff;
}
.footer__about-bbic-link {
  display: block;
  position: relative;
  margin-top: 12px;
  font-size: 1.6rem;
  color: #fff;
}

.footer__copy {
  margin-top: 30px;
  text-align: center;
}
.footer__copy-text {
  font-size: 1.2rem;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .footer__about-bbic {
    display: block;
  }
  .footer__about-bbic-item {
    width: 100% !important;
    padding: 0 !important;
  }
  .footer__about-bbic-item:last-child {
    margin-top: 24px;
  }
}
@media screen and (max-width: 600px) {
  .footer__link-bbic-item {
    margin-right: 0 !important;
  }
}

/* **************************
	modal
************************** */
.modal-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  z-index: 110;
}
.modal-close {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 10px;
  right: 10px;
}
.modal-close__button {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 50%;
  border-width: 0;
}
.modal-close__button::before,
.modal-close__button::after {
  position: absolute;
  content: "";
  width: 20px;
  height: 2px;
  background-color: #404040;
  border-radius: 2px;
  top: 50%;
  left: 50%;
}
.modal-close__button::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.modal-close__button::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.video {
  position: fixed;
  width: 80%;
  top: 50%;
  left: 50%;
  border-radius: 16px;
  overflow: hidden;
  transform: translate(-50%, -50%);
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  z-index: 120;
}
.modal-open {
  visibility: visible;
  opacity: 1;
}

@media screen and (max-width: 1023px) {
  .video {
    width: 90%;
  }
}

/* **************************
	utility
************************** */
.mt-5 {
  margin-top: 5px !important;
}
.mt-10 {
  margin-top: 10px;
}
.mt-15 {
  margin-top: 15px !important;
}
.mt-20 {
  margin-top: 20px !important;
}
.mt-80 {
  margin-top: 80px !important;
}
.mb-10 {
  margin-bottom: 10px !important;
}
.mb-40 {
  margin-bottom: 40px !important;
}
.pt-50 {
  padding-top: 50px !important;
}
.pb-100 {
  padding-bottom: 100px !important;
}
.max-w-600 {
  max-width: 600px;
  margin: auto;
}
.text-yellow {
  color: #fff352;
}
